export const formatMoney = (n = 0, currency = 'RUB') =>
  Intl.NumberFormat('ru', {
    style: 'currency',
    currency,
  }).format(n);

export const formatNumber = (n = 0.0, options: Intl.NumberFormatOptions) => {
  return Intl.NumberFormat('ru', options).format(n);
};
